/* 	
	dark blue	#176871
	slate blue	#43848C
	green		#77A22D
	purple		#AB0967
*/

body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:12px;
  letter-spacing:-.5px;
  background-color:#43848C;
  color:#FFFFFF;
}

a	{
	color:#CCCCCC;
}

h1	{
	font-family: 'Molengo', Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:64px;
	line-height:50px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:20px;
}

table {
	background-color:#FFFFFF;
}

.boldtext	{
	font-size:13px;
	font-weight:bold;
}

td {
	vertical-align:top;
	padding:8px;
}

#navlist {
	list-style-image: url(../images/purpleblock.gif);
} 

.darkblue{
	color:#176871;
}

.slateblue{
	color:#43848C;
}

.green{
	color:#77A22D;
}

.purple{
	color:#AB0967;
}

.darkbluebg{
	background-color:#176871;
}

.slatebluebg{
	background-color:#43848C;
}

.greenbg{
	background-color:#77A22D;
}

.purplebg{
	background-color:#AB0967;
}

.right	{
	float:right;
}

.left	{
	float:left;
}

.mediumtext	{
	font-size:12px;
	line-height:13px;
}

.largetext	{
	font-size:14px;
	line-height:15px;
}

.largertext	{
	font-size:16px;
	line-height:24px;
}